/* 
	This file is loaded on specific pages and does specific style fixes
	SHL 10/30/2019
*/




/* CSS specific to iOS devices */ 
@supports (-webkit-overflow-scrolling: touch) {

	/*
	  HEADSHOT FIX: Darren Alford "Twin"
	  Peter Pan 2019-20
	*/
    img[alt="Twin: Darren Alford"] {
    	
    	transform: rotate(270deg) !important;
    }

    /*
	  HEADSHOT FIX: Kathryn Hunter "Timon"
	  Timon of Athens 2019-20
	*/
    img[alt="Timon of Athens: Kathryn Hunter"] {

    	transform: rotate(90deg) !important;
    }
}

/*
	created for use in response to Coronavirus
	-SHL 3/10/2020
*/
.stc-green 
{
	color : #7dcdc2 !important;
}
.stc-green:hover
{
	color : #7dcdc2 !important;
}
.stc-green:active
{
	color : #7dcdc2 !important;
}
.stc-green:visited
{
	color : #7dcdc2 !important;
}



/*
	Phoenix fund donor list
*/

@media (min-width: 780px) {	
	#phoenix-donor-list{
		column-count: 2 !important;
	}  	
}

@media (max-width: 779px) {	
	#phoenix-donor-list{

		column-count: 1 !important;
	}  	
}
/*

@media (max-width: 575px) {	
	#phoenix-donor-list{

		column-count: 1 !important;		
	}  	
}

@media (max-width: 475px) {	
	#phoenix-donor-list{

		column-count: 1 !important;		
	}  	
}

@media (min-width: 375px) {	
	#phoenix-donor-list{

		column-count: 1 !important;		
	}  	
}
*/


#phoenix-donor-list-header
{
	color: #ea1a38 !important;
}